Subject: Re: APIzym info anyone?

From: [email-masked] (Lester Pasarell)
Date: 19 Apr 1996 12:51:18 -0700

>Hi there,
>I've been trying to get a hold of the kit APIzym (produced by API Laboratoire
>de Recherche, FR). Does anyone out there know how I can buy it here in U.S.?
>The kit is mentioned in:
>El-Sayed, G. N. , C. M. Ignoffo, T. D. Leathers e S.C. Gupta (1992). Use
>   of a colorimetric system to detect enzymes expressed by germinating
>   conidia of entomopathogenic fungi. Mycopathologia, 118: 29-36.
>
>Thanx,
>
>Reinaldo deBrito
>Dept Biology Campus Box 1137
>Washington U.
>St. Louis MO, 63108
>
>

This may not be related...but API now Called bioMerieux Vitek Inc use to have
or was developing a enzimatic based card or strip for the rapid identification
of yeast...this was a few years ago and I think it may be in use in Europe.
Anyway the bio Merieux Vitek,inc telephone number is
314-731-8539 or 800-638-4835

..just an observation....IMHO.....sometimes the companies in the USA are not
aware of the products sold in Europe and elsewhere. I had the problem with
the API ID 32
since it is only sold to non clinical laboratories in the USA but it is
sold in Europe everywhere.

Good luck

lester

Lester Pasarell-Luiggi                        e mail= [email-masked]
Medical Mycology Reference Laboratory                 [email-masked]
Department of Pathology
University of Texas Medical Branch            http://fungus.utmb.edu/myco.htm
Galveston, Tx 77555-0609                      409-747-2439 laboratory
                                              409-747-2437 Fax